#tabs {margin:10px 0 0;}

ul.cmstablist
{
	height:20px;
	margin:0;
	padding:0;
	display:inline-block;
	width:950px;
}

ul.cmstablist li
{
	list-style:none;
	float:left;
	display:inline-block;
	padding:0;
	margin:0 !important;
	margin-right:5px !important;
	background-color:#dddddd !important;
	border:1px solid #666666 !important;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-radius: 5px 5px 0 0;
}

ul.cmstablist li.ui-tabs-selected
{
	border-bottom:1px solid white !important;
	background-color:#FFFFFF !important;
	padding-bottom:0 !important;
}

ul.cmstablist li a
{
	text-decoration:none;
	padding:5px 15px;
	color:#000000 !important;
	display:inline-block;
	outline:none;
	position:relative;
}

ul.cmstablist li a#commentstab
{
	padding-right:15px;
}

ul.cmstablist li a#commentstab span#commentcount
{
	position:absolute;
	background-color:#cc0000;
	padding:3px;
	color:#fff;
	right:-2px;
	top:-10px;
	font-size:10px;
	-moz-border-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-radius: 5px;
}

ul.cmstablist li a:hover, ul.cmstablist li a:visited
{
	color:#000000;
}

div.cmstab
{
	border:1px solid #666666 !important;
	padding:10px;
	overflow:auto;
	background-color:#ffffff !important;
	margin-top:-15px !important;
}